/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 

FRAMEWORK THEME

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* =RESET */
html, body, form, fieldset{ margin: 0;padding: 0; }h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address{ margin:0;padding: 0; }a img, :link img, :visited img {border: 0;}input, select, textarea{ font-size:1em; }label input {border: 0;}dd, blockquote	{margin-left: 1em;}form label {cursor: pointer;}fieldset	{border: none;}textarea {font-size:1.2em;font-family:arial,helvetica,sans-serif;}ol, ul, ul li {list-style: none;}table {border-collapse: collapse;border-spacing: 0;}blockquote, q {quotes: none;}:focus {outline: 0;}ins {text-decoration: none;}del {text-decoration: line-through;}iframe {margin: 0 !important; padding: 0 !important;}

/* =TYPOGRAPHY */
body          { font-size: .76em;font-family:arial, helvetica, sans-serif;}   /* IE */
html > body   {  }  /* Other browsers */
h1,h2,h3,h4,h5,h6 { font-family: Helvetica, Arial, "Lucida Grande", sans-serif;color:#111; clear:both; }
h1 { font-size: 3em; }
h2 { font-size: 2em; }
h3 { font-size: 1.5em; line-height:2; }
h4 { font-size: 1.2em; line-height:1.25; font-weight:bold; }
h5 { font-size: 1em; font-weight:bold; }
h6 { font-size: 1em; }
p           { margin: 0 0 1.5em 0; text-align:left; }
p.last      { margin-bottom:0; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding:0; }
p img.top   { margin-top:0; } /* Use this if the image is at the top of the <p>. */
ul, ol      { margin: 0 0 10px 1.5em; }
ol          { list-style-type: decimal; }
dl          { margin: 1.5em 0; }
dl dt       { font-weight: bold; }
a           { color: #0191c8; text-decoration: none; outline: none; }
a:visited   { color: #999;}
a:hover     { color: #0191c8; text-decoration: underline;}
blockquote  { margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em          { font-style: italic; }
pre         { margin-bottom: 1.3em; background: #eee; border:0.1em solid #ddd; padding:1.5em; white-space: nowrap; }
code        { font:0.9em Monaco, monospace; }
hr {background: #ddd; color: #ddd; clear: both; float: none; width: 100%; height: 0.1em; margin: 1em 0 1.4em 0; border: none; _margin: 0 0 1.2em 0; }
table   { margin-bottom: 1.4em;}
th,td   { }
th      { font-weight:bold; }
label     { font-weight: normal; }
textarea  { height: 180px; width: 300px; }
p.small   { font-size: 0.8em; margin-bottom: 1.875em; line-height: 1.875em; }
p.large   { font-size: 1.2em; line-height: 2.5em; }
p.quiet   { color: #666; }
p.sponsored{ background:#ffffee; font-size:.9em; padding: 12px; margin: 0 0 3px; line-height: 1.4em; clear: both;}

/* =CAROUSEL */
#content .carousel	{position: relative; width:652px;height:169px;padding: 0;overflow: hidden; background: #333;}
#content .carousel-inner {padding: 7px 0 0 6px;}
#content .carousel ul 	{overflow:hidden;margin:0;padding:0;position:relative;}
#content .carousel li 	{width:160px; height:155px; list-style: none; margin: 0; padding: 0; position: relative;float: left; overflow: hidden; background: transparent;}
#content .carousel li a		{color: #6dcff6; outline:0; display: block; height: 154px; text-decoration: none; padding:  5px 0 0 5px; _float: left; font-size: 12px;}
#content .carousel li a:hover { background-color: #111; color: #fff;text-decoration: none;}
#content .carousel li a img	{width: 148px; margin: 0; border: 1px solid #666;}
#content .carousel li a:hover img { border-color: #000; }
#content .carousel li a span {display: block;padding: 5px 1px 5px;line-height: 1.3em;}

/* =LAYOUT  */
body {
background: #f5f5f5;
line-height: 1.5;
color: #444;
text-align: center;
margin:0;
}
body body {
background: transparent; margin: 0; padding: 0;
}
#container {
position: relative;
width: 982px; /* total width */
margin: 0 auto;
text-align: left; 
}
#main {
background: #fff;
position: relative;
clear: both;
width: 982px;
padding-bottom: 1em;
zoom: 1;
_border:0
}
#subcontent {
background: #eee;
position: relative;
margin-bottom: 20px;
_margin-left: 0;
_margin-top: 0;
_display: inline;
_overflow:hidden;
width: 322px;
padding: 14px 4px;
float: right;
}
#content {
width: 650px;
_display: inline;
float: left;
clear: both;
padding: 0;
_overflow-x: hidden;
color: #222;
}
#content-inner {
padding: 30px;
}
#outerouterslice {
background: #333 url(/media/adslice-bg.gif);
width: 100%;
position: relative;
height: 100px;
height: 30px;
border-bottom: 1px solid #222;
}
#outerouterslice a {
color: #fff;
padding: 0 10px;
}
#outerouterslice a:hover {
background-color: #222;
color: #fff;
text-decoration: none;
}
#outerslice {
display: block;
height: 30px;
position: relative;
}
#slice {
list-style: none;
margin: 0;
padding: 0;
text-align: center;
display: block;
line-height: 30px;
height: 30px;
}
#slice a {
line-height: 30px;
height: 30px;
display: inline-block;
margin-top: 1px;
}
#slice-nav {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/adslice-divider.gif) no-repeat right bottom;
position: absolute;
z-index: 9999;
top: 0;
right: 0;
}
#slice-nav li {
float: right;
display: block;
height: 30px;
line-height: 30px;
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/adslice-divider.gif) no-repeat left bottom;
padding-left: 2px;
position: relative;
}
#slice-nav li a {
float: right;
display: block;
}
li#slicenav-twitter a {
text-indent: -9000px;
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/twitter-icon.gif) no-repeat center center;
padding: 0 20px;
}
li#slicenav-subscribe a {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/icon-feed.png) no-repeat 8px 5px;
padding-left: 25px;
}
* html li#slicenav-subscribe a {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/icon-feed.gif) no-repeat 8px 7px;
padding-left: 30px;
}
li#slicenav-contact a {
background: url(/media/arrow-dn-rt.gif) no-repeat right center;
padding-right: 20px;
}
#slice-nav ul ul {
padding: 4px 0;
display: none;
position: absolute;
top: 28px;
right: 0;
}
#slice-nav .parent:hover ul {
display: block;
}
#slice-nav[id] ul ul li {
background: url(/media/1px-black-transparent2.png) repeat;
}
#slice-nav ul ul li {
_background: #000; /* opaque for IE6 */
display: block;
clear:  both;
width: 120px;
border: 0;
_background: #2b2016;
height: inherit;
padding: 0;margin:0;
float: none;
}
#slice-nav ul ul li a {
background: transparent;
text-align: left;
float: none;
padding: 6px 8px;
line-height: 1.3em;
}
#slice-nav[id] ul ul li a:hover {
background: url(/media/1px-black-transparent.png) repeat;
}
#slice-nav ul ul li a:hover {
_background: #1f150c;
}
/* =HEADER */
#header {
background: #fff;
position: relative;
height: 152px;
margin-bottom: 0;
padding-bottom: 0;
zoom: 1;
font-size: 12px;
z-index:9999;
}
#logo {
position: absolute;
top: 63px;
left: 28px;
z-index: 9;
}
#logo a {
background: #ccc url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/logo-site.gif) no-repeat 0 0;
display: block;
color: #333;
font-size: 28px;
text-transform: uppercase;
height: 21px;
width: 248px;
overflow: hidden;
text-indent: -9000px;
}

/* =HEADER HAT (HEADER > TOP NAV) */
#hat {
height: 21px;
position:relative;
z-index:9999;
background: #eee;
}
#hat ul {
padding-right: 10px;
margin:0;
z-index:9999;
}
#hat ul li  {
font: 12px/100% Helvetica, Arial, sans-serif;
float: right;
position:relative;
z-index:9999;
}
#hat ul li a {
background: transparent;
float: left;
display: block;
padding: 4px 10px 4px;
text-decoration: none;
z-index:9999;
}
#hat ul li a.first-child {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/arrow-gray-dn.gif) no-repeat right center;
padding-right: 11px;
}
#hat ul li .darr {
display: none;
}
#hat ul li.selected {
background: #111;
position: relative;
margin-top: -6px;
height: 27px;
}
#hat ul li.selected a {
padding: 10px 10px 7px;
position: relative;
margin-right: -4px;
}
#hat #network li ul{
position:absolute;
background: #2a2f3e;
border-top:2px solid #19211f;
border-bottom:4px solid #19211f;
top:20px;
right:0;
width:140px;
display:none;
padding: 0 1px;
z-index:9999;

}
#hat #network li:hover ul, #hat #network li.sfhover ul{
display:block;
}
#hat #network li ul li{
background: #2a2f3e;
margin: 1px 0 0 0;
position:relative;
z-index:9999;
display:block;
float:none;
}
#hat #network li ul li a{
background: transparent;
font-size: 1em;
display: block;
padding: 2px 8px;
line-height: 20px;
text-decoration: none;
float:none;
color: #c4c9d5;
z-index:9999;
}
#hat #network li ul li a:hover {
color: #fff;
background-color: #111;
}
/* =HEADER BOTTOM */
#headerBottom {
position: absolute;
bottom: 0;
right: 0;
display: block;
width: 982px;
background: #ddd;
}
#headerBottom ul {
margin: 0;
padding: 0;
font-size: 95%;
}
#headerBottom .category-nav {
float: left;
width: 620px;
padding-left: 20px;
}
#headerBottom .feature-nav {
float: right;
width: 330px;
}
#headerBottom ul li {
float: left;
}
#headerBottom ul li a {
color: #666;
font-weight: bold;
float: left;
display: block; 
padding: 0 10px;
text-decoration: none;
height: 28px;
line-height: 28px;
_height: 1%;
}
#headerBottom ul li a:hover {
background: #f3f3f3;
color: #555;
}
#headerBottom ul.feature-nav li.photogalleries a:hover {
background-position: 0 0 !important;
}
/* =SEARCH FORMS (header and footer)
-------------------------------------------------------------- */
#header .searchform[class],
#footer .searchform[class] { 
/* png background image here */
}
#header .searchform {
position: absolute;
height: 64px;
width: 450px;
right: 0;
top: 28px;
padding: 12px 0 0 25px;
}
#footer .searchform {
position: relative;
top: 0;
left: 260px;
margin-bottom: 1em;
height: 64px;
width: 450px;
right: 35px;
top: 0;
padding: 12px 0 0 25px;
}
.searchform form {
clear: both;
height: 35px;
padding: 0;
width: 425px;
zoom: 1;
display: block;
position: relative;
}
.searchform ul {
padding-left: 0;
margin: 0 0 0 9px;
list-style: none;
}
.searchform ul li {
margin-left: 0;
list-style: none;
float: left;
line-height: 1em;
}
.searchform ul li a {
color: #8a90a1;
float: left;
display: block;
padding: 3px 7px 5px;
cursor: pointer !important;
text-decoration: none;
font-size: 12px;
}
	#footer .searchform ul li a {
	color: #aaa;
	}
.searchform ul li a b { font-weight: normal;}
.searchform ul li.selected a,
.searchform ul li:hover a {
color: #0191c8;
}
	#footer .searchform ul li.selected a,
	#footer .searchform ul li:hover a {
	color:#fff;
	}
.searchform input.text {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/searchform-bg.png) no-repeat 0 0;
_background-image: url(http://www.blogsmithmedia.com/www.autoblog.com/media/searchform-bg.gif);
border: none;
color:#222;
width: 326px;
height:20px;
padding: 3px 9px;
position: absolute;
top: 3px;
left: 3px;
font-size: 14px;
font-weight:bold;
font-family: "lucida grande", Helvetica, Arial, sans-serif;
letter-spacing:-1px;
}
.searchform button {
background: transparent url(http://www.blogsmithmedia.com/www.autoblog.com/media/searchform-button.png) no-repeat 0 0;
_background-image: url(http://www.blogsmithmedia.com/www.autoblog.com/media/searchform-button.gif);
display: block;
margin: 0 !important;
padding: 0;
border: 0;
position: absolute;
right: 0;
top: 2px;
cursor: pointer;
height: 25px;
width: 78px;
}

.searchform button img {
display: none;
}
#smore {
position: absolute;
top: 0;
left: 0;
background: #fff;
border: 1px solid #ddd;
padding: 10px;
width: 100px;
_width: 100px;
z-index: 9999;
margin-left: 13em;
}
#smore ul {list-style-type:none; margin: 0;}
#smor e ul li {height:1.5em;white-space:nowrap;}
#smorex {position:absolute;right:5px;top:1px;}

/* =CONTENT
--------------------------------------------------- */
#content h1.small {
color: #333;
font-size: 1.3em;
font-weight: normal;
border-bottom: 1px solid #ccc;
margin-bottom: 1.3em;
}
#content h1, #content h2 {
font-size: 2.1em;
line-height: 1.1em;
letter-spacing: -1px;
margin: 0 0 .2em;
}
#content h1 a,
#content h1 a:visited, 
#content h2 a,
#content h2 a:visited {
color:  #0191c8;
text-decoration: none;
}
#content h1 a, #content h2 a:hover {
color: black;
}
#content h3 {
font-weight: normal;
margin-bottom: .3em;
}
/* =POST
--------------------------------------------------- */
.post {
margin: 0 0 2em 0;
padding: 0;
}
.post .filed-under {
margin: 0 0 .3em 0;
}

.byline {
color: #999;
font-size: 11px;
margin: 0 0 .7em;
}
.byline em {
font-family: georgia, sans-serif;
}
.byline strong {
font-weight: normal;
}
.post .byline a {
color: #999;
text-decoration: none;
}
.post .byline a:hover {
text-decoration: underline;
}
/* =POST BODY --------------- */
.post .postbody {
font-size: 1.1em;
padding-top: 0;
}
.post .postbody p {
margin: 0 0 .8em;
}
.post .postbody br {
line-height: .8em;
}
.post .postbody ul {
margin-left: 0;
}
.post .postbody ul li {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/bullet-square.gif) no-repeat 0 6px;
margin: 0 0 .5em;
padding-left: 15px;
_height: 1%;
}
.postbody img {
background: #fff;
border: 1px solid #ddd;
margin: 0 0 10px 0;
}
.postbody img.photo {
background: #fff;
padding: 4px;
border: 1px solid #ddd;
}
.postbody img.right {
float: right;
margin: 0 0 15px 15px;
}
.postbody img.left {
float: left;
margin: 0 15px 15px 0;
}
#content .continueReading {
margin: 0 0 .1em 0;
clear: both;
font-size: 1.4em;
}
#content .filed-under {
margin: 0 0 .3em 0;
}
/* =POST META ----- */
.postmeta {
_width: 450px;
}
.postmeta a em {
color: #005F78;
font-weight: bold;
font-size: 1em;
}
.postmeta p {
margin: .5em 0;
padding: 0;
}
.postmeta br {
line-height: .5em;
}
.postmeta h4 {
border-top: 1px solid #ddd;
font-weight: normal;
padding-top: 1em;
}
.postmeta .navbar {
border-bottom: 4px solid #ddd;
clear: both;
margin: 1em 0 1em;
text-align: center;
min-height: 38px;
padding: 0;
_width: 582px;
_height: 1%;

}
.postmeta .navbar ul {
min-height: 28px;
margin: 0;
}
* html .postmeta .navbar ul {height:1%;}
#content .postmeta .navbar li {
background: transparent;
height: 28px;
display: inline;
margin: 6px 0 0;
padding: 0;
float: left;
}
.postmeta .navbar li a {
background-position: left center;
background-repeat: no-repeat;
display: block;
padding: 5px;
font-size: 11px;
font-weight: normal;
text-decoration: none;
white-space: nowrap;
margin-right: 10px;
}
.postmeta .navbar li.addthis {
float: right;
margin: 0;
}
.postmeta .navbar li.addthis a {
color: #333;
display: block;
padding: 5px 0 ;
white-space: nowrap;
}
.postmeta .navbar li.addthis a:hover {
background: transparent;
color: #000;
}
.postmeta ul li a:hover {
border-bottom: 3px solid #f3f3f3;
}
.postmeta ul li.permalink a {
background-image: url(http://www.blogsmithmedia.com/www.autoblog.com/media/icon-page.gif);
background-position: 0 5px;
padding-left: 16px
}
.postmeta ul li.email-this a {
background-image: url(http://www.blogsmithmedia.com/www.autoblog.com/media/icon-email.gif);
background-position: 0 8px;
padding-left: 18px;
}
#content .postmeta ul li.comments {
float: right;
}
.postmeta ul li.comments a em {
color: #444;
font-style: normal;
}
.postmeta ul li.comments a {
background: #eee;
font-weight: bold;
margin-right: 0;
}
.postmeta ul li.comments a:hover {
background: #ddd;
border: none;
}
ul.list-related-links {
margin: .2em 0 1em;
padding-bottom: 2.5em;
display: none;
}
ul.list-related-links li {
height: 3em;
line-height: 1.5em;
overflow: hidden;
position: relative;
width: 450px;
}
ul.list-related-links a {
background-color: transparent !important;
background-image: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/icon-page-link.gif);
background-position: 0 5px;
background-repeat: no-repeat;
color: #005891;
display: block;
float: left;
padding-left: 20px;
text-decoration: underline;
white-space: nowrap;
}
ul.list-related-links a:hover { text-decoration: none; }
ul.list-related-links span.ellipsis {
color: #999;
float: right;
position: relative;
display: block;
height: 3em;
line-height: 1.5em;
margin-top: -1.9em;
background: #f3eee3;
z-index: 1;
}
/* =POST HEADLINES  (RECENT & RELEVANT POSTS) */
.post-headlines {
margin:0 0 2em;
width: 50%;
float: left;
z-index:9999;
position: relative;
}
#content .post-headlines h3 span {
line-height:1em
}
.post-headlines ul {
margin: 1em 0;
}
.post-headlines ul li {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/bullet-circle.gif) no-repeat 0 4px;
margin: 0 0 .7em;
padding-left: 18px;
padding-right: 10px;
_height: 1%;
}
.post-headlines li .meta {
color: #888;
font-size:11px;
}
#relevantheadlines {
width: 50%;
float: left;
}

/* SPHERE AD */
#content .sphere {
clear: both;
background: whitesmoke;
padding: 20px 20px 5px;
margin-bottom: 2em;
font-size: 1em;
line-height: 1.4em;
position: relative;
}
#content .sphere ul {
margin: 0 0 1em;
}
#content .sphere ul li {
margin-bottom: .7em;
line-height: 1.3em;
}
#content .sphere h3 {
font-size: 1.3em;
font-weight: bold;
margin: 0 0 .8em;
line-height: 1.2em;
letter-spacing: -1;x;
width: 85%;
}
#sphereTalk p.timestamp {
color: #999;
margin:  0 0 .7em;
display: none;
padding-left: 3px;
}
#sphereTalk {
float: left;
width: 238px;
}
#sphereAd {
padding-top: 25px;
float: right;
}
p.powered-by {
position: absolute;
top: 20px;
right: 20px;
}
#content .sphere p.see-more {
display: block;
text-align: center;
margin: 0;
font-size: 1.1em;
min-height: 30px;
line-height: 30px;
clear: both;
}
#content .sphere p.see-more {
padding-top: .5em;
display: block;	
margin-bottom: 0;
}
#content .sphere p.see-more a {
background
}
/* =SUBCONTENT
--------------------------------------------------- */
#subcontent h3 {
background: #eee;
font-size: 1.1em;
font-weight: bold;
color: #333;
clear: both;
margin: 10px 0 0;
_height: 1%;
}
#subcontent h4 {
clear: both;
margin: 1em 0 0;
_height: 1%;
}
#subcontent dt {
background: #eee;
font-size: 1.1em;
font-weight: bold;
color: #333;
margin: 0;
margin-bottom: 10px;
}
#subcontent dd {
margin: .2em 0;
}
#subcontent h3 span,
#subcontent h3 a,
#subcontent dt span {
background: #333;
color: #ddd;
display: block;
padding: 0 12px;
line-height: 2.5em;
}
#subcontent h3 a {
color: #ddd;
text-decoration: none;
}
#subcontent dt span {
padding: 4px 12px;
}
#subcontent dd em {
color: #000;
}
#subcontent dl.box {
background: #fff;
padding: 0 0 10px;
}
#subcontent dl.box dd {
padding: 0 20px 0;
margin: .4em 0;
}
#subcontent ul.box {
background: #fff;
margin: 0;
padding: 12px 20px 16px;
}
#subcontent ul.box li {
padding: 0;
margin: 0 0;
}
#subcontent .box p {
background: #fff;
margin: 0;
padding: 12px 20px 16px;
}
#subcontent .headlines {
background: #fff;
padding-top: 0;
margin-top: 1em;
padding-bottom: 10px;
margin-bottom: 1em;
}
#subcontent .headlines h3 {
background: transparent;
width: 100%;
margin: 0;
padding-top: 0;
border-left: none;
}
#subcontent .headlines h3 span {
border: none; 
padding-bottom:2px;
}
#subcontent .headlines h3 a {
color: #ddd;
font-weight: bold;
text-decoration: none;
padding: 0;
}
#subcontent #breakingnews {
width:159px;
float: left;
position: relative;
z-index: 99;
}
#subcontent #featuredstories {
width:159px;
float: right;
position: relative;
z-index: 99;
}
#subcontent h3 a.feed {
display: block;
position: absolute;
top: 9px;
right: 9px;
background: url(/media/icon-feed-gray3.gif) no-repeat 0 0;
height: 0 !important;
height /**/: 15px;
padding: 15px 0 0 0;
width: 15px;
overflow:hidden;
z-index: 9999;
}
#subcontent h3 a.feed:hover {
background-position: 0 -15px;
}

#subcontent .headlines ul {
margin: 0 5px 0 10px
}
#subcontent .headlines ul li {
font-size: .9em;
margin:0;padding: 0;
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/dots-horiz.gif) repeat-x bottom;
padding-bottom: 2px;
line-height:1.3em;
*height:1%;
}
#subcontent .headlines ul li a {
display:block;
padding: 2px 0 3px;
}
#subcontent .leftcol {
width: 159px;
float: left;
clear: both;
}
#subcontent .rightcol {
width: 159px;
float: right;
}
#subcontent .rightcol .skyscraper {
padding-top: 10px;
}
#our-team {
clear: both;
background: #fff;
min-height: 600px;
}
#our-team h3 {
width: 159px;
margin-bottom: 10px;
}
#our-team h4 {
font-size: 1.1em;
margin: 0 0 .3em;
padding: 0 13px;
}
#our-team h4 .wrap {
margin: 0; padding: 0;
}
#our-team .box {
width: 169px;
min-height: 536px;
}
#our-team dt, #our-team dl, #our-team dd, #our-team ul{
background: transparent;
padding:0; margin: 0;
line-height: 1.3;
}
#our-team dl, #our-team ul {
margin: 0 0 1em;
padding: 0 13px;
}
#our-team dt {
font-size: 1.1em;
}
#our-team dd {
font-size: 1em;
}
#our-team li {
line-height: 1.5em;
}
.bloggerlist {
margin-top: 2em;
}

/* =FOOTER */
#footer {
background:#151615;
color:white;
clear:both;
width:962px !important;
width /**/: 982px;
margin:1px auto 0 auto;
padding:10px;
}
#footer p {
margin: 0 0 .3em;
text-align: center;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{color:white; text-decoration: none;}

/* =GRID */
#grid2 {
background: #fff;
clear: both;
width: 962px;
margin: 0 auto;
padding: 0 0 3em 20px;
}
#grid2 h3 {
color:#777;
font-weight:normal;
font-size:15px;
margin: 0 0 1.5em 0;
margin-top:0; 
padding-top:10px;
padding-bottom:4px;
}
#grid2 strong {
color: #000;
}
#grid2 table {
width:958px;
margin:0;
padding:0;
font-size:12px;
}
#grid2 table td{
font-size:12px;
padding: 25px 20px 0 0;
vertical-align:top;
width: 33%;
}
#grid2 h4 {
font-size:1.3em;
margin: 0 0 0;
padding-bottom: 4px;
border-bottom: 3px solid #eee;
}
#grid2 h4 a {
color: #222;
text-decoration:none;
border:none;
padding-left: 3px;
}
#grid2 table td ul {
margin: 0;
list-style: square;
padding: 15px 0 0;
}
#grid2 table td ul li {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/bullet-circle.gif) no-repeat 0 2px;
line-height:1.4em;
color:#ccc;
margin-bottom: .6em;
padding-left: 15px;
margin-left:0;
}

#grid table td ul li a {padding:5px 0;}

#grid table td  div.grid_subscribe{
padding: .6em 50px .4em 71px;
background-position: 50px .4em;
}

/* LEGAL --*/

#legal {
color: #666;
padding-top: 1.3em;
padding-bottom: 2em;
text-align: right;
position: relative;
}
#legal p {
margin: 0 20px .4em;
text-align: right;
padding: 0;
line-height: 1.4em;
}
#legal .cobrand {
display: block;
height: 0 !important;
height /**/ 20px;
padding: 60px 0 0 0;
overflow: hidden;
width: 130px;
position: absolute;
top: 30px;
left: 22px;
_margin-left:-980px;
}
#legal .cobrand {
//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://www.blogsmithmedia.com/www.autoblog.com/media/aol-autos-cobrand.png');
}
#legal .cobrand[class]{
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/aol-autos-cobrand.png) no-repeat -11px 0;
}

/* =ADS
-------------------------------------------------------------- */
#omniture {position: absolute; top: 0 left: 0;}

#dogear_promo {
position:absolute;top:32px !important;right:0px !important;width:120px;height:160px;z-index:9999;
}
#topleader-wrap {
background: #555;
padding: .3em;
}
.topleader {
position: relative;
text-align: center;
margin: 0 auto;
width: 728px;
overflow: hidden;
}
.topleader img {
text-align: center;
}
.blogsmith-logo {
display: block;
margin: 1em 0 1em 8px;
text-align: center;
width: 160px;
}
.pinboxland {
margin: 10px 0;
}
.pinbox {
margin: 0 0 8px;
}
.bottomleader { 
width: 728px; 
margin: .6em auto 1em; 
text-align: center; 
}
.skyscraper {
margin: 0;
padding: 0;
width: 160px;
overflow: hidden;
}
.skyscraper img {
background: #fff;
border: 1px solid #ddd;
}
.medrect {
background: url(/media/advertisement.gif) no-repeat center top;
padding: 8px 0 8px;
margin: 0 auto;
width: 300px;
}
.medrect * {
margin: 0;
}
#subcontent #sponsoredlinks h3 {
border: none;
margin: 0; padding: 0;
text-align: center;
}
#sponsoredlinks ul {
background:#ffe;
margin-top: 6px;
border:1px solid #feefb1;
clear: both;
}
li.sponsored{ 
background: transparent;
border:  none;
font-size:1em; 
margin: 1.2em 15px;
line-height: 1.2em; 
}
div.inpostad {
margin: 1em auto 2em;
text-align: left;
width: 300px;
}
.quigoads {
padding-bottom: 30px;
}
/* =TAG CLOUD
-------------------------------------------------------------- */
#tagCloud p {
line-height: 1.9em;
margin: 0 0 2em;
padding-top: .7em;
}
* html #tagCloud p {
height: 1%;
}
#tagCloud a.tagSmall {font-size: .9em;}
#tagCloud a.tagNormal {font-size: 1.2em;}
#tagCloud a.tagLarge {font-size: 1.6em;}

/* =FEATURED BOX
-------------------------------------------------------------- */
#sidebar .featuredbox h3 { margin-bottom: 0; }
#sidebar .featuredbox h3 span 	
{ background: transparent url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/bg-sidebar-h3-rt-grn.gif) no-repeat bottom right; }

#sidebar .featuredbox .box { 
background: #eee url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/bg-sidebar-mod-featured.gif) no-repeat bottom right;
padding: 12px;
margin-bottom: 1em;
}
#sidebar .featuredbox .box p {
font-size: 11px;
line-height: 1.4em;
margin: 0 0 .5em;
}
#sidebar .featuredbox ul.box {
padding: 7px;
margin: 0;
}
#sidebar .featuredbox ul li {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/bg-featured-story-img.gif) no-repeat 3px 3px;
clear: both;
margin-bottom: 1px;
padding-bottom: 0;
font-size: 11px;
_height: 1%;
_padding-bottom: 2px;
}
#sidebar .featuredbox ul a {
color: #252525;
display: block;
line-height: 1.3em;
padding: 5px;
text-decoration: none;
min-height: 53px;
}
#sidebar .featuredbox ul a:hover {
background-color: #ddd;
text-decoration: none;
}
#sidebar .featuredbox img.thmb {
margin-right: 10px;
height: 50px;
width: 50px;
display: block;
float: left;
border: 1px solid #85a66b;
}
/* =ACCORDION
-------------------------------------------------------------- */
.accordion, 
.accordion * {
padding: 0; margin: 0;
}
#main .accordion .parent,
#main .accordion a {
display: block;
cursor: pointer;
margin-left: 0;
text-decoration: none;
padding: 5px 5px 5px 13px;
display: block;
margin-left: 0;
text-decoration: none;
cursor: pointer;
_height:1%;
}
#main .accordion .parent { 
background: #fff; 
color: #333; 
border-bottom: 1px solid #eee;
text-decoration: none;
font-weight: bold;
}
.accordion ul a {
background: #f3f3f3;
}
.accordion ul a:hover {
background: #ddd;
}
#subcontent #winblogroll h3 a {
line-height: 1.3em;
padding: 8px 13px;
}
/* =SEARCH RESULTS PAGE
-------------------------------------------------------------- */
#sortlinks { color: #ccc; font: normal 1.1em arial;}
#sortlinks strong {
color: #000;
border-bottom: 2px solid #ddd;
font-weight: normal;
}
#sortlinks a {text-decoration: none;}
#content .searchresults h2 {
font-size: 1.5em;
margin: 1em 0;
padding-bottom: .4em;
letter-spacing: normal;
border-bottom: 1px solid #ddd;
}
#content .searchresults h2 strong {
font-style: italic;
}
#content .searchresults h3 {
color: #000;
font-size: 1.3em;
margin: 1em 0 .1em;
border: none;
}
#content .searchresults .byline strong {
font-weight: normal;
}
#content .searchresults .byline {
font-weight: normal;
font-size: .80em;
line-height: 1.4em;
margin: 0;
}
#content .searchresults .search_post {
font-size: .9em;
border-bottom: 1px solid #ddd;
padding-bottom: 1.5em;
margin: .4em 0;
}
/* =SPONSORED RESULTS */
.sponsored {
background: #fff;
border: 1px solid #eee;
margin: .6em 0;
padding: 0 0 .3em 0;
}
#content .sponsored h2 {
background: #e1e1e1;
font-size: 1.1em;
font-family: arial, sans-serif;
padding: 10px;
margin: 0;
letter-spacing: normal;
_width: 450px;
}
#content .sponsored .post {
font-size: 12px;
padding: 0 10px;
margin: 0 0 1em;
line-height: 1.3em;
}
#content .sponsored h3 {
font-size: 1.2em;
margin: .5em 10px 0;
}
#content .sponsored h3 a {
text-decoration: none;
}
#content .sponsored p {
margin: .3em 0;
}
#content .searchresults .byline {
font-size: .75em;
margin: 0 0 .5em;
}
/* =DATA TABLE
-------------------------------------------------------------- */
table.data {
background-color: transparent;
width: 100%;
font-size: 11px;
}
table.data a {
font-weight: bold;
}
table.data th {
background-color: #fff;
color: #000;
font-weight: normal;
text-transform: uppercase;
text-align: left;
padding: 4px 4px
}
table.data tr td.statsclass1 {
background-color: #ebeadb;
}
table.data tr td.statsclass2 {
background-color: #f5f4ea;
}
table.data td {
padding: 6px 4px;
}
thead th {
font-weight: normal;
}
/* =STATS DATA
-------------------------------------------------------------- */
ul .statsclass1 {
padding: 5px 0 !important;
}
ul .statsclass2 {
padding: 5px 0 !important;
}

/* =PAGE NAV
-------------------------------------------------------------- */
p.page-nav {
padding: 0;
}
.searchresults p.page-nav {
margin-top: 2em;
}
p.page-nav .divider {display: none;}
#content p.page-nav a {
background: #ddd;
text-decoration: none;
background: red url(http://www.blogsmithmedia.com/www.autoblog.com/media/btn-pagenav.gif) no-repeat 0 0;
_display: inline-block;
height: 36px;
line-height: 35px;
font-size: 1.2em;
color:  #0191c8;
width: 161px;
}
#content p.page-nav a:visited {
color:  #0191c8;
}
#content p.page-nav a.previous-page {
float: left;
text-align:center;
}

#content p.page-nav a.next-page {
float: right;
text-align:center;
}

#content p.page-nav a:hover {
background-position: 0 -36px;
color: darkred;
}

p.page-nav a.related-link {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/icon-link.gif) no-repeat 0 4px;
padding-left: 19px;
clear: both;
float: left;
display: block;
padding: 4px 0 4px 19px;
}
.post a.related-link {
background: url(http://www.blogsmithmedia.com/www.autoblog.com/media/icon-link.gif) no-repeat 0 4px;
padding-left: 19px;
clear: both;
display: block;
padding: 4px 0 4px 19px;
}


/* =COMMENTSFORM SMS ---- */
#cmttabs {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttabs-bg.gif) repeat-x 0 0;
height: 42px;
}
#cmttabs ul {
list-style: none;
margin: 0;
padding: 0;	
}
#cmttabs li {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttab-divider.gif) no-repeat right center;
float: left;
margin: 0;
}
#cmttabs li a {
display: block;
line-height: 41px;
text-decoration: none;
padding: 0;
color: #999;
font-weight: bold;
padding: 0 15px;
}
#cmttabs li.currenttab a,
#cmttabs li a:hover {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmttab-on.gif) no-repeat center bottom;
color: #000;
}
#cmttabs li#cmtutab_sns {
height: 42px;
background: url(/media/cmtaol-btn.gif) no-repeat center 4px;
}
#cmttabs li#cmtutab_sns:hover,
#cmttabs li.currenttab .cmtaol b {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/cmtaol-btn.gif) no-repeat center -32px;
display: block;
}
#cmttabs li#cmtutab_sns a {
height: 41px;
text-indent: -9000px;
width: 60px;
}
.cmtuinfo {
clear: left;
padding: 10px 15px;
border-bottom: 1px dotted #cecece;
margin-bottom: 10px;
}
.cmtuinfo .instructions {
color: #444;
font-size: 13px;
font-weight: bold;
margin: 0 0 .7em;
}
.cmtuinfo label {
font-weight: bold;
display: block;
float: left;
}
.cmtuinfo input {
background: #eee;
width: 160px;
margin-right: 8px;
}

#cmtmain {
padding: 10px;
clear: both;
}
#cmtmain label {
font-weight: bold;
}
#cmtmain div {
padding: 5px;
}
#commentform {
background: #fff;
display: block;
border: 1px solid #ddd;
margin-bottom: 10px;
border-top: 0;
}

.cmtuinfo input, #cmtmain textarea { border: 1px solid #eee; border-top-color: #bbb; border-left-color: #bbb; padding: 3px;}
.cmtuinfo input:focus, #cmtmain textarea:focus { background: #e3f2df; }

#cmtmain .cmtchecks { padding: 6px 5px 0; }
#cmtmain .cmtchecks label { font-weight: normal; }
#cmtmain .cmtchecks input { margin: 0 5px 0 0; }
#cmtmain textarea {
background: #eee;
margin-top: 5px;
}
#replyindicator { font-weight: bold; }			

#cmtbuttons input {
margin-top: 1em;
}
#instructions {
border-top: 1px dotted #cecece;
padding: 15px;
margin-top: 1em;
}
#instructions p {
color: #777;
margin: 0 0 .7em;
line-height: 1.2em;
}
#instructions .preamble {
color: #000;
font-size: 1.1em;
line-height: 1.1em;
}

/* =COMMENTS*/
.comments {position: relative;font-size:1.1em;}
.comments #cmt_sub_link[id] { background: url(/media/icon-feed.png) no-repeat 0 0;}
.comments #cmt_sub_link { padding-left: 21px; position: absolute; right: 0; top: 0; font-size: 12px;}
	* html .comments #cmt_sub_link {  }

h2#readercomments { font-size: 1.2em; margin: 10px 0 10px 0; padding-bottom: .5em; border-bottom:1px solid #efedde;}
h2#readercomments span { font-size: .8em; color: #888; font-weight: normal; }
h2#readercomments span { font-size: .9em; }


.comment_thread h2#readercomments { border-bottom: 0; }

.comments .cmt_tools { float: right; width: 58px; margin: 3px 0 0 5px; }
	* html #comments .cmt_tools {height: 1%; z-index: 9999; position: absolute; top: 0; right: 0; margin-right: 0;}

.comments .cmt_tools a {
background: transparent !important;
height: 15px;
width: 15px;
display: block;
float: left;
margin-right: 1px;
}
.reportLink {
margin-left: 10px;
}
.cmt_label { float: right; margin:3px 5px 0 3px; font-size: .9em; }
	* html .cmt_label {position: absolute; right: 60px; top: 0;}

	.label_level0, .label_level1 { color: darkred; }
	.label_level2 { color: #444; }
	.label_level3, .label_level4, .label_level5 { color: #268c57; }

.cmt_reply_show a{display:block; padding: 0 6px 1px; background:#f5f5f5; float: right; border:  1px solid #eee; margin: 0 0 4px 0; background-color: #fff; font-weight: bold; font-size: 11px;}
.cmt_reply_show a:hover{background:#444; color: #fff; text-decoration: none;}

.comments h4 {  padding: 0 5px 0 0; margin: .8em 0 0 50px; font-size: 12px; clear: none; text-transform: uppercase;}
.comments h4 span.cmt_time { color: #999; display: block; text-transform: none; }
.comments h4 span.cmt_time a {color: #aaa; font-weight: normal;}
p.cmt_contents { 
padding: 0 0 1em;; 
margin: .5em 0 .3em 50px; 
line-height: 1.3em;
}
.commentclass1, .commentclass2 { 
margin: 0;
padding: .6em 0;
border:1px solid #efedde;
border-width: 0 0 1px; 
overflow: hidden; 
position: relative;
}
	* html .commentclass1, * html .commentclass2 {width: 100%;}

.replies_inline, div.child { padding-left: 33px; border-left: 8px solid #eee;}
	* html .replies_inline, * html .child {margin-left: 5%; width: 92%; float: right; clear: both;}
.child p.cmt_contents {margin-left: 55px;}
	* html .child p.cmt_contents {height: 21px;}
.comments .child h4 {margin-left: 55px;}

.cmt_paging { padding: 5px 0; }
#thankYou * { margin: 0; padding: 0; }
#thankYou { background: #ffc; margin: .5em 0 2em 0; padding: 1.4em; }
.comment_thread .child { margin-left: 10px; }

.votedComment .cmt_tools a { display: none; }
.votedComment .cmt_tools { background: url(http://www.blogsmithmedia.com/www.engadget.com/media/voted.gif) 0 1px no-repeat; width: 54px; height: 16px; }

.reportedComment .cmt_tools,
.reportedComment .cmt_contents,
.reportedComment .cmt_reply_show,
.reportedComment .cmt_reference,
.reportedComment .cmt_label
.reportedComment .avatar {
	display: none;
}
.reportedComment h4 {
background: #eee;
}

div.level0 { filter: alpha(opacity=20); opacity: .2; -moz-opacity: .2; }
div.level1 { filter: alpha(opacity=40); opacity: .4; -moz-opacity: .4; }
div.level2 { filter: alpha(opacity=80); opacity: 1; -moz-opacity: 1; }
div.level3 { filter: alpha(opacity=90); opacity: 1; -moz-opacity: 1;  }
div.level4 { background-color:#d8f0fb; }
div.level5 { border-color: #197a30 !important; }

.avatar{
position: absolute;
top: 0;
left: 0;
display:block;
float:left;
margin: 5px 0 0 0;
padding:2px;
font-size:9px;
line-height:1em;
width:32px;height:32px;
}
.avatar a img{
border:0;
height: 35px;
width: 35px;
}
.cmt_time{
clear:right;
display:block;
font-size:.9em;
}
.child .avatar {
top: 0; left: 40px;
}


/* =CONTENT FORM
-------------------------------------------------------------- */
#contentform {
background: #e6eadf;
display: block; 
padding: 20px; 
margin: 1em 0; 
font-size: 100%;
width: 410px !important;
width /**/: 450px;
}
#incontent .byline {
font-family: georgia, serif;
font-size: 1.1em;
}
#incontent .byline a {
font-family: arial, helvetica, sans-serif;
}
#contentforminner {
padding: 0;
}
#contentform p.instructions {
font-size: .9em;
margin: 1em 0;
}
#contentform .formlabel {
display: block;
padding: 1.3em 0 .4em 2px;
font: normal 11px/100% "trebuchet ms", trebuchet, arial;

font-weight: normal;
color: #000;
text-transform: uppercase;
}
#contentform input.text,
#contentform textarea.text {
border: 1px solid #ccc;
padding: 3px;
width: 310px;
}
#contentform textarea.text {
width: 410px;
}
#contentform .nav {
margin: 1em 0;
}
#contentform p {
clear: both;
}
#contentform button {
float: none;
margin-top: 15px;
}
.form-button {
margin-top: 15px;
}
/* =POLLS -- */
.poll {
clear: both;
border-collapse: collapse;
background: #f1f1f1;
width: 80%;
padding-bottom: .5em;
margin: 1em auto;
position: relative;
}
div.poll {
border: none;
}
.poll table.poll {
width: 100%;
}
.poll fieldset {
background: transparent;
padding: 5px 10px 10px;
font-size:1em;
border:none;margin:0;
text-align:left;
width: 100%;
}
.poll caption, 
#content .poll form p {
font-family: "helvetica neue", Arial, Helvetica, "Lucida Grande", Verdana, sans-serif !important;
padding:10px 0;
margin:0;
font-weight:normal;
border-bottom: 3px solid #ddd; 
background: #fff;
border-top: 2px solid #eee;
font-size: 1.2em;
line-height: 1.2em;
text-align: center;
color: #407748;
_height: 1%;
}
.poll td, .poll th {
text-align:left;
border-collapse: collapse;
border-bottom: 1px dotted #ddd;
padding: .3em 10px;
font-weight: normal;
}
.poll th{
width:80%;
}
.poll td{
width: 20%;
white-space: nowrap;
border-left: 3px solid #fff;
font-style: italic;
}
.poll form label{
display:block;
position: relative;

text-align:left;
margin: .4em 0;
padding-left: 25px;
width: 90%;
line-height: 1.5em;
_height: 1%;
}
.poll label input {
position: absolute;
top: 0;
left: 0px;
}
.poll button {
width: 7em;
left: 50%;
position: relative;
margin-left: -3.5em;
}
.poll_result_bar {
background: transparent !important;
border-bottom: 9px solid #ed8a2a;
position: relative;
}

/* =FEATURED GALLERIES -- */

.featuredgalleries {
background: #fff;
padding: 1em 0 0 1.2em;
}
.featuredgalleries .thumb {
margin: .5em .1em 0 1em;
float: left;
margin: 0 10px 10px 0;
float: left;
}
.featuredgalleries .thumb a {
background: #eee;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ccc;
display:block;
height:90px;
width:90px;
}
.featuredgalleries .thumb a:hover {
background: #ddd;
}
.featuredgalleries .thumb a img {
margin: 7px 0 0 7px;
}

/* =Adverpost
-------------------------------------------------------------- */

.adverpost_ind_top,
.adverpost_ind_bottom {
font: normal 10px arial, helvetica, sans-serif;
text-align: center;
}

.adverpost_ind_top {
margin: 0;
}

.adverpost_ind_bottom {
margin: 0;
}

.adverpost {
padding: 10px;
background-color: #ffe;
border: 1px solid #ccc;
font-size:.9em;
}

.adverpost h1, .adverpost h2, .adverpost h3 {
font-size: 1.2em;
margin: 0 0 .5em 0 !important;
}

.adverpost img {
float: right;
margin: 0 0 5px 5px;
}

.adverpost:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* for IE-mac */
.adverpost {display: inline-table;}

/* Hides from IE-mac \*/
* html .adverpost {height: 1%;}
.adverpost {display: block;}
/* End hide from IE-mac */

.cobrand-footer {
margin: 1em .5em;
display: block;
width: 148px;
height: 37px;
text-indent: -9999px;
cursor: pointer;
border: 0!important;

}

/* =COBRANDING */

.cobrand-footer {
//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://www.blogsmithmedia.com/www.massively.com/media/aolgames-white-cobrand-footer.png');
}

.cobrand-footer[class] {
background: url(http://www.blogsmithmedia.com/www.massively.com/media/aolgames-white-cobrand-footer.png) no-repeat center center;
}


/* =MISC
-------------------------------------------------------------- */
.clearfix { display: inline-block; }   
.clearfix:after, .container:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 

visibility: hidden;
}
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.hide {
visibility: hidden;
}
.noheight {

height: 0 !important;
margin-bottom: 0 !important;
}
.center {
text-align: center;
}
.hide-me {
display: none;
}
.no-bullets {
margin: 0 0 1em;
}
.no-bullets li {
background: transparent;
padding-left: 0 !important;
margin-left: 0 !important;
}
.trigger {cursor:pointer;}
img.left {float: left; padding: 0 10px 10px 0;}
.hide     { display: none; }
.required {
color: darkred !important;
font-weight: bold;
}
span.normal {
text-transform: none !important;
font-size: 1em !important;
}
.module {
margin-bottom: 0 0 1em;
}

/* Profile */

#profile_main {
border-bottom: 2px solid #ccc;
color: #999;
font-size: .95em;
}
#profile_main img {
border: 1px solid #ddd;
padding: .1em;
float: left;
margin-right: 1em;
}
#profile_main form {
background: #111;
clear: both;
padding: 10px 0 20px 45px;
border: 1px dotted #444;
}
#profile_main form label {
display: block;
}
#profile_main a {
color: #222;
text-decoration: none;
border-bottom: 1px solid #666;
}
#profile_main a:hover {
border-bottom: none;
}
#profile_comments h2 {
color: #777;
font-size: 1.6em;
font-weight: normal;
}
#profile_comments h3 {
margin: 0;
padding: 0;
font-size: 1.3em;
}
h3 .blogname a {
color: #111;
padding: 0 3px;
text-decoration: none;
}
h3 .blogname a:hover {
text-decoration: underline;
}
.cmt_cmt strong {
color: #888;
display: block;
font-size: 10px;
font-weight: normal;
padding: 0;
margin: -.7em 0 .5em 0;
}
#pwLogin {
border: 1px solid #ccc;
padding: 3px;
margin-right: 3px;
width: 140px;
}
#loginButton {
padding: 1px;
}
#pwStatus {
color: red;
display: block;
clear: both;
text-align: center;
margin-bottom: .3em;
}
#memberName strong {
color: #333;
font-size: 2em;
font-weight: normal;
}
p#profile_change a {
background: #eee;
border-bottom: 1px solid #ccc;
color: #666;
padding: .2em;
}
p#profile_change a:hover {
background: #ddd;
border-bottom: 1px solid #999;
color: #444;
}
p.cmt_cmt {
color: #444;
}
#activity_inner th {
background: #333;
color: #ccc;
}
#activity_inner tr {
border-bottom: 1px solid #ddd;
}
#activity_inner tr td.cmt-count {
color: #777;
}

/* tabs */

#Tcontainer {
margin: 1em 0;
width: 100%;
}

#Tcontainer .anchors {
border-bottom: 2px solid #ccc;
clear: both;
list-style: none;
margin: 0;
padding: 0;
}

#Tcontainer .anchors:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
#Tcontainer .anchors li {
    float: left;
    margin: 0 5px 0 0;
    background: #eee;
    font: 1.1em Arial, sans-serif;
}
#Tcontainer .anchors a {
    display: block;
    position: relative;
    top: 1px;
    border-bottom: 0;
    color: #333;
    text-decoration: none;
    padding: 4px 5px;
    font-weight: bold;
}
#Tcontainer .anchors .on a {
background: #dddddd;
}
#Tcontainer .anchors .plain a {
    font-weight: normal;
font-size: 8px;
background: #f7f7f7;
}

#Tcontainer .anchors a:focus, .anchors a:active {
    outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}

.anchors a:hover, .anchors a:focus, .anchors .on a, .anchors a:active,
.anchor {
color: #333!important;
}
.anchors .on a:link, .anchors .on a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.anchors .plain a:link, .anchors .on a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}

.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchor {
    padding: 0px;
}
/* =HUB (added 4/23/09)
------------------------- */
.hub #content {
padding: 0 0 0 0;
width: 652px;
}
#hub {
color: #444;
font-size: 1.1em;
}
.hub #main #content,
.hub #main #content-inner {
padding: 0;
}
.greenlings #main #content {
padding-top: 61px;
}
body.hub #content h1.hub-title {
background: #222;
line-height: 61px;
height: 61px;
margin: 0;
font-size: 2em;
padding: 0 15px;
_height: 1%;
color: #fff;
position: relative;
}
body.hub #content h1.hub-title small {
font-size: 12px;
}
.hub-title .subscribe a {
background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/buzz-feed-btn.png) no-repeat 0 0;
display: block;
height: 29px;
width: 29px;
line-height: 29px;
text-indent: -9000px;
position: absolute;
right: 15px;
top: 15px;
z-index: 9999;
}
.hub-title .subscribe a:hover {
background-position: 0 -29px;
}

#hub .hero {
background: #eee;
padding: 15px;
float: left;
width: 270px; 
min-height: 480px;
_height: 480px;
line-height: 1.4em;
}
#hub .hero h3 {
font: bold 2.1em/1em Arial, serif;
letter-spacing: -1px;
margin: 0 0 .4em;
padding: 0; 
}
#hub .hero h3 a:hover {
text-decoration: none;
}
#hub .hero img {
margin: 0 auto 8px;padding: 0;
max-width: 270px;
_width:277px;
border: 1px solid #ccc;
margin-bottom: 10px;
}
#hub .hero .readmore {
font-size: 1.3em;
display: block;
margin: .7em 0;
}
#hub .sub-hero {
width: 320px; 
float: right; 
border-bottom: 1px dotted #ddd; 
padding: 13px 0;
margin: 0 10px 0 0;
_margin-right: 5px;
line-height: 1.2em;
}
#hub .sub-hero h4 {
font-size: 1.1em;
line-height: 1.2em;
margin-bottom: .4em;
}
#hub .sub-hero h4 .byline {
margin: .4em 0 .3em;
line-height: 1.1em;
font-weight: normal;
color: #999;
}
#hub .sub-hero p {
margin-bottom:0;
}
#hub .sub-hero img {
width: 55px; 
float: left; 
margin-top: 3px;
padding-right: 15px; 
}
#hub #sub-post-wrapper {
clear: both;
padding-top: .5em;
}
#hub .sub-post {
min-height: 85px;
border-bottom: 1px dotted #ccc; 
margin: .5em 15px;
padding: .5em 0;
line-height: 1.3em;
clear: both;
}
#hub .sub-post p {
margin-top: .3em;
margin-bottom: .3em;
padding-left: 83px;
line-height: 1.2em;
}
#sub-post-wrapper h2 {
font-size: 1.5em;
margin: 7px 15px !important;
letter-spacing: 0;
border-bottom: 4px solid #ddd;
padding-bottom: 6px;
}
#hub .sub-post h4 {
font-size: 1.2em;
line-height: 1;
margin-bottom: .2em;
display: inline;
}
#hub .sub-post h4 small {
font-weight: normal;
font-size: 11px;
color: #999;
}
#hub .sub-post img {
float: left; 
padding-right: 15px; 
margin-top: 0;
}

#hub .sub-post small {
color: #666;
}